/* -------------------------------
    Elements
--------------------------------- */
.uppercase {
  text-transform: uppercase;
}

/*************** Terms and Conditions Styles *******************/
/*********************************
    Definitions section
**********************************/
article[about*=general-terms-and-conditions] dl dt {
  font-weight: 700;
}

article[about*=general-terms-and-conditions] dl dd {
  margin-inline-start: 0;
  margin-bottom: 0.75rem;
  max-width: 50rem;
}
